# Website Event Contacts

With this module, you can display Contact section on the Website Event page.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you will need to:

1. Go to an Event on the backend and add some Contacts on the Contacts field.
2. Click on the “Go to website” smart button to view the event on the website.
3. Click on “Edit” on the top right corner to enable the website editor.
4. On the right panel, click on the “Customize” tab.
5. Below the Event page section, click on “Show contact”.
6. Check the new section added at the bottom of the content section to see how the contacts are displayed.

# Known issues / Roadmap

Contact section is not shown if you enable “Sub-Menu (Specific)” customization.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon
- OpenSynergy Indonesia

## Contributors

- Eduardo de Miguel (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.